p.error {
	position: absolute;
	top: 55px;
	color: red;
	font-size: 14px;
}
._rel {
	position: relative;
}
input.error, textarea.error {
	border: 1px solid red
}
.map {
	width: 100%;
	height: 400px;
}
.b-step-count {
	height: auto;
	line-height: 67px;
}
.js-animate._visible {
	opacity: 1;
}
.b-methods-theraphy {
	position: relative;
}
.b-methods-theraphy__bot {
	position: relative;
}
.b-top-image__caption {
	color: #fff;
	text-shadow: 0 0 15px #000;
}
.b-oncocenter-top__text {
	color: #224866;
}
.b-about-us-2__text-top {
	text-align: left;
}
.b-about-us-2__text-top div {
	color: #fff;
	text-shadow: 0 0 15px #000;
}
.b-about-assuta__text {
	color: #224866;
}
.b-innovations {
	padding-bottom: 130px;
}
.b-innovations__text {
	margin-bottom: 80px;
}
.b-methods-theraphy {
	padding-bottom: 140px;
}
.b-methods-theraphy__text-wrap {
	margin-bottom: 80px;
}
.b-about-us-2 .b-btn {
	margin-top: 40px;
}
@media (max-width: 900px) {
	.b-menu {
		position: absolute;
		top: 75px;
		left: 0px;
		background: url(../img/pattern-bg.jpg);
	}
	.b-header__min .b-menu {
		top: 50px;
	}
	.b-menu__item-wrap {
		display: block;
		line-height: 45px;
	}
}
.b-doctors-wrap {
	padding-bottom: 30px;
}
.b-header__phone.whatsapp:before {
	background: url(../img/whatsapp.png);
}
